session-id: voip-aaa44b4121-20130327_172530
Task 04020: You want to find a cheap restaurant and it should be in the east part of town. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like a cheap
system: What kind of food would you like?
user: i would like a
system: You are looking for a restaurant is that right?
user: im looking for a cheap restaurant in the east part of town
system: the missing sock is a nice restaurant in the east of town in the cheap price range
user: what is the address and phone number
system: The phone number of the missing sock is 01223 812660 and it is on Finders Corner Newmarket Road .
user: thank you good bye
